.NET

Reply
Contributor
grinchman
Posts: 20
Registered: ‎08-16-2006
Message 1 of 2 (89 Views)

.EndPlotEventHandler - where in class?

89 Views, 1 Replies
11-20-2006 03:27 AM
Greetings,

I need to add actions immediately after a user plots.

From browsing the discussion forum I found the following code:

Autodesk.AutoCAD.PlottingServices.PlotReactorManager prm = new Autodesk.AutoCAD.PlottingServices.PlotReactorManager();
prm.EndPlot += new Autodesk.AutoCAD.PlottingServices.EndPlotEventHandler(prm_EndPlot);

from this code I can define the required actions inside prm_EndPlot. But where do I insert the above code in the class?

Thanks,
Kevin
Contributor
grinchman
Posts: 20
Registered: ‎08-16-2006
Message 2 of 2 (89 Views)

Re: .EndPlotEventHandler - where in class?

11-23-2006 09:19 PM in reply to: grinchman
Solution is posted here:
http://discussion.autodesk.com/thread.jspa?threadID=521571
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.